@charset "utf-8";

/* 全体構造
---------------------------------------------------- */
body {
    font-family: 'Noto Sans Japanese', sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

.container {
    width: 100%;
    text-align: left;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding: 0;
}

/* リンク
---------------------------------------------------- */
a:link {
    color: #339900;
    text-decoration: none;
}

a:visited {
    color: #339933;
    text-decoration: none;
}

a:hover,
a:active {
    color: #FF6600;
    text-decoration: underline;
}


/* ヘッダー
---------------------------------------------------- */
header {
    margin: 0;
    padding: 0;
    height: 150px;
    width: 100%;
    background-color: #336600;
}

h1 {
    margin: 0;
    padding: 50px 20px 20px 20px;
    color: #FFFFFF;
    font-size: 300%;
}



/* content
---------------------------------------------------- */
.content {
    margin: 0 0 85px 0;
    padding: 20px 20px 50px 20px;
    clear: both;
}

.content>h2 {
    font-size: large;
    color: #333333;
    margin: 30px 0 20px;
    padding: 10px 10px;
    border-width: 0 0 0 15px;
    border-color: #336600;
    border-style: none none none solid;
}

.content>p {
    margin: 0;
    padding: 10px;
    line-height: 250%;
    font-size: 100%;
}

.content>ul {
    margin: 0 20px;
    padding: 10px;
    line-height: 200%;
    font-size: 100%;
}

.content>li {
    margin: 10px 20px;
    padding: 15px;
    line-height: 250%;
    font-size: 100%;
}

p.right {
    margin: 10px 20px 0px 20px;
    padding: 10px;
    text-align: right;
}

/* フッターメニュー
---------------------------------------------------- */
footer {
    clear: both;
    margin: 0;
    padding: 2% 5% 0;
    background-color: #459900;
    font-size: 80%;
}


/* footercopyright
---------------------------------------------------- */
.footercopyright {
    clear: both;
    margin: 0;
    padding: 20px 50px 20px 0;
    color: #FFFFFF;
    text-align: left;
}